table {
    width: 100%;
    border-collapse: collapse;
    font-size: small;
}
th, td {

}
th {
    padding: 8px;
    color: #FFF;
    border: solid 1px #FFF;
    background-color: #1D2088;
}
td {
    padding: 3px;
    border: solid 1px #1D2088;
}

tr .position {
	width: 8em;
}

tr .name {
	width: 11em;
}
